<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>jQuery(CSS)</title>
    <script src="assets/jquery-3.6.0.min.js"></script>
</head>

<body align="center">
    <p id="title01">Text</p>
    <p id="title02">Text</p>
    <div id="title03">Text</div>
    <script>
        $(function(){
            $("#title01").css("background", "yellow");
            $("#title02").css({"background": "yellow", "color": "red"});
            $("#title03").css("background", "yellow").height("250").width("500");
        });
    </script>
</body>
</html>
